CREATE TABLE [C6MartPeriodicoImmobiliare].[CODIFICA_RISCHIO] (
	[PROFILO] smallint NOT NULL,
	[DESCRIZIONE] varchar(50) NULL,
	[MIN_VAR] decimal(5,2) NULL,
	[MAX_VAR] decimal(5,2) NULL,
	[ID_ELAB] int NULL
)
ALTER TABLE [C6MartPeriodicoImmobiliare].[CODIFICA_RISCHIO] ADD CONSTRAINT [PK__CODIFICA_RISCHIO__0F624AF8] PRIMARY KEY CLUSTERED ([PROFILO])
GO